MySQL Enterprise Monitor 4.0.x < 4.0.12.5346 / 8.0.x < 8.0.20.1237(2020 年 7 月 CPU)

critical Nessus 插件 ID 138567

简介

远程主机上运行的 Web 应用程序受到远程代码执行漏洞影响

描述

根据其自我报告的版本,远程主机上运行的 MySQL Enterprise Monitor 应用程序为低于 4.0.12.5346 的 4.0.x 或低于 8.0.20.1237 的 8.0.x。因此,该操作系统受到远程代码执行漏洞的影响。未经身份验证的远程攻击者可利用此漏洞绕过身份验证并执行任意命令。

请注意,Nessus 尚未测试这些问题,而是只依靠应用程序自我报告的版本号。

解决方案

如 7 月 Oracle CPU 中所述,升级至 MySQL Enterprise Monitor 4.0.12.5346 / 8.0.20.1237 或更高版本。

另见

http://www.nessus.org/u?d433c246

插件详情

严重性: Critical

ID: 138567

文件名: mysql_enterprise_monitor_8_0_20_1237.nasl

版本: 1.6

类型: remote

系列: CGI abuses

发布时间: 2020/7/17

最近更新时间: 2022/3/8

配置: 启用偏执模式

风险信息

CVSS 分数来源: CVE-2020-1938

VPR

风险因素: Critical

分数: 9.4

CVSS v2

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:H/RL:OF/RC:C

CVSS v3

风险因素: Critical

基本分数: 9.8

时间分数: 9.4

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:H/RL:O/RC:C

漏洞信息

CPE: cpe:/a:oracle:mysql_enterprise_monitor

必需的 KB 项: installed_sw/MySQL Enterprise Monitor, Settings/ParanoidReport

可利用: true

易利用性: Exploits are available

补丁发布日期: 2020/7/15

漏洞发布日期: 2020/7/15

CISA 已知利用日期: 2022/3/17

参考资料信息

CVE: CVE-2020-1938

IAVA: 2020-A-0321